package com.gic.haoban.manage.web.vo.hm;

import com.gic.haoban.base.api.common.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2022/7/8 1:52 PM
 * @Description
 * @Version
 **/
public class PageRelationVO extends BasePageInfo {

    private static final long serialVersionUID = 620990188413994137L;
    private Long pageId;

    private String searchContent;

    public Long getPageId() {
        return pageId;
    }

    public void setPageId(Long pageId) {
        this.pageId = pageId;
    }

    public String getSearchContent() {
        return searchContent;
    }

    public void setSearchContent(String searchContent) {
        this.searchContent = searchContent;
    }
}
